Bug 406061 - Kontact sends broken invitations and invitation replies
Kontact sends broken invitations and invitation replies
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
http://websvn.kde.org/branches/kdepim...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 11:13 EST by Stephane Konstantaropoulos
Modified: 2007-12-12 15:02 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.5.8-10.svn20071129.ent.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 15:02:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephane Konstantaropoulos 2007-11-30 11:13:31 EST
Description of problem:

Kontact sends broken invitations. This is fixed upstream at:

kolab/issue2108 (Kontact sends broken invitation email.)
See 
http://websvn.kde.org/branches/kdepim/enterprise/kdepim/NewsLog.txt?view=markup

Fixed in enterprise.0.20071025.729306.

Version-Release number of selected component (if applicable):

enterprise 0.20071012.724442


How reproducible:

Send an invitation or reply to meeting invitation, open the reply in Outlook.

Actual results:

Code of the iCal message displayed and not understandable as it is broken.

Expected results:

Message seen as an iCal invitation
Comment 1 Kevin Kofler 2007-11-30 11:58:46 EST
We're already working on an update to a current (20071129) snapshot, which 
should resolve this issue. It should become available in updates-testing in a 
few days.
Comment 2 Fedora Update System 2007-12-03 00:35:06 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdepim'
Comment 3 Fedora Update System 2007-12-12 15:02:41 EST
kdepim-3.5.8-10.svn20071129.ent.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.